Bug 134284 - netboot config package is not i18n in Bulgarian
Summary: netboot config package is not i18n in Bulgarian
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-netboot   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-09-30 21:51 UTC by Nikolay
Modified: 2013-01-10 21:41 UTC (History)
1 user (show)

Fixed In Version: 0.1.7-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-06 22:37:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nikolay 2004-09-30 21:51:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; rv:1.7.3)
Gecko/20040913 Firefox/0.10

Description of problem:
The package system-config-netboot is not translated into Bulgarian. It
has been submit in cvs some time ago.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Fedora Core 3 (Bulgarian)
2.open system-config-netboot
3.see the strings are in English
    

Actual Results:  All strings are in English

Expected Results:  Strings should be in Bulgarian

Additional info:

Comment 1 Daniel Walsh 2004-10-06 18:15:03 UTC
Have you tried system-config-netboot-0.1.7-1

Comment 2 Nikolay 2004-10-06 19:25:59 UTC
No I did not. In the test3 (when it come I will try it. 
I just start system-config-netboot (in test2) - withouth updates

Comment 3 Nikolay 2004-10-06 22:37:00 UTC
Fixed in 0.1.7-1


Note You need to log in before you can comment on or make changes to this bug.